/*
 Theme Name:   lesiure-child
 Description:  SummitVegas Theme
 Author:       WhyFor Design
 Template:     leisure
*/



/**** Overides ****/
body.single-properties #content {
    padding-bottom: 0 !important;
}

/**** Changes from style.css ****/

.absolute-header .simple-weather i {
  margin: 0 2rem;
  line-height: 1;
  display: inline-block;
}

#footer {
    padding: 2.5rem 0 0 0 !important;
}

#main-footer .sidebar-widget {
    margin-bottom: .5rem;
}

#content h1[style*="center"], #content h2[style*="center"], #content h3[style*="center"], #content h4[style*="center"], #content h5[style*="center"], #content h6[style*="center"], #content h1.text-center, #content h2.text-center, #content h3.text-center, #content h4.text-center, #content h5.text-center, #content h6.text-center {
    margin-bottom: 5.2rem;
}

.vc_row:not(.vc_grid):not(.vc_inner) {
    padding-bottom: 2rem !important;
    padding-top: 2rem !important;
}
.vc_row.pt100:not(.vc_grid):not(.vc_inner) {
    padding-top: 10rem !important;
}
.vc_row.pb100:not(.vc_grid):not(.vc_inner) {
    padding-bottom: 10rem !important;
}
#content.pt70,
.vc_row.pt70:not(.vc_grid):not(.vc_inner) {
    padding-top: 7rem !important;
}
#content.pt0,
.vc_row.pt0:not(.vc_grid):not(.vc_inner) {
    padding-top: 0rem !important;
}
.vc_row.pb70:not(.vc_grid):not(.vc_inner) {
    padding-bottom: 7rem !important;
}
.wpb_content_element.mb0,
.vc_row.pb0:not(.vc_grid):not(.vc_inner) {
    margin-bottom: 0rem !important;
}


/**** Changes from css/bootstrap.min.css ****/
.pull-right{
  float:right!important;
  margin-right:20px;
}

.pull-left{
  float:right!important;
}

/**** Changes from css/js_composer.min.css ****/

/**********Leisure Update 1.8->2.0 Comp****************************/
#secondary-nav .menu > .menu-item > a {
    border-right-color: rgba(255,255,255,0.25) !important;
    border-left-color: rgba(255,255,255,0.25) !important;
}
.vc_row:not(.vc_grid):not(.vc_inner).content-padding {
    padding-top: 9.8rem;
    padding-bottom: 9.8rem;
}
